打印

lnmp1.4安装php失败,附日志

lnmp1.4安装php失败,附日志

服务器是阿里云,CentOS 6.5 64位,显示php安装失败,日志见附件,请帮忙看看怎么处理,谢谢。
附件: 您所在的用户组无法下载或查看附件

TOP

Downloading Packages:
http://mirrors.cloud.aliyuncs.com/centos/6/os/x86_64/Packages/libicu-4.2.1-14.el6.x86_64.rpm: [Errno 12] Timeout on http://mirrors.cloud.aliyuncs.com/centos/6/os/x86_64/Packages/libicu-4.2.1-14.el6.x86_64.rpm: (28, 'Operation too slow. Less than 1 bytes/sec transfered the last 3 seconds')
Trying other mirror.


Error Downloading Packages:
  libicu-4.2.1-14.el6.x86_64: failure: Packages/libicu-4.2.1-14.el6.x86_64.rpm from base: [Errno 256] No more mirrors to try.
Downloading Packages:
http://mirrors.cloud.aliyuncs.com/centos/6/os/x86_64/Packages/libgcrypt-devel-1.4.5-12.el6_8.x86_64.rpm: [Errno 12] Timeout on http://mirrors.cloud.aliyuncs.com/centos/6/os/x86_64/Packages/libgcrypt-devel-1.4.5-12.el6_8.x86_64.rpm: (28, 'Operation too slow. Less than 1 bytes/sec transfered the last 3 seconds')
Trying other mirror.

Error Downloading Packages:
  libgcrypt-devel-1.4.5-12.el6_8.x86_64: failure: Packages/libgcrypt-devel-1.4.5-12.el6_8.x86_64.rpm from base: [Errno 256] No more mirrors to try.

你系统上设置的系统源有问题下载很慢,建议换个其他源

TOP

谢谢,那我使用完整版安装吧。

TOP

回复 3# 的帖子

2楼已经说了方法,和用不用完整版没关系

TOP